<div style="font-family: Arial; width: 540px; overflow: hidden; background:url(http://ebooks.gramedia.com/css/images/renewal/email_subs_clock.png) top center no-repeat; padding: 290px 30px 20px 30px; line-height: 160%;">

    <p>
        We found that you have <span style="font-style: italic; color: #1498D8; text-decoration: none;">{{ subscription_count }}</span>
        subscription/subscriptions that are now expired.
        Please renew your subscription to continue access your favorite content.
    </p>
    <p style="padding: 10px 0; width: 100%; text-align: center; background-color: #CCC; color: #FFF; font-size: 25px;">
        YOUR SUBSCRIPTION LIST
    </p>
    <table style="width: 100%;">

        {% for item in items %}
        <tr>
           <td style="padding: 10px; text-align: center;">
                <img style="width: 140px; margin-bottom: 30px;" src="{{ item.image_path }}" />
                <a href="http://ebooks.gramedia.com/urls/item/{{ item.id }}" style="padding: 10px 0; color: #FFF; display: block; text-align: center; background-color: #D1B65F; width: 140px; margin: auto; text-decoration: none; border-radius: 5px;">PREMIUM</a>
                <a href="http://ebooks.gramedia.com/urls/item/{{ item.id }}" style="padding: 10px 0; color: #FFF; display: block; text-align: center; background-color: #1498D8; width: 140px; margin: auto; text-decoration: none; border-radius: 5px; margin-top: 10px;">RESUBSCRIBE</a>
            </td>
        </tr>
        {% endfor %}
    </table>
    <p style="text-align: center; font-size: 13px; padding: 20px 0 30px; border-bottom: 1pt solid #CCC; margin-bottom: 30px; color: #777;">
        *untuk info lebih lanjut, silakan masuk ke link <a href="#" style="font-style: italic; color: #1498D8; text-decoration: none;">berikut ini</a>.
    </p>
    <div style="text-align: center; font-size: 13px;">
        Ada Pertanyaan? Kami siap membantu
        <div style="color: #777; text-align: center; font-size: 13px;">
            Kamu dapat mengirimkan email ke <a href="mailto:customercare@gramedia.com" style="color: #1498D8;">customercare@gramedia.com</a><br/>
            atau telepon melalui 021 - 29475028 / Senin - Jumat 09.00 - 18.00
        </div>
    </div>
    <p style="text-align: center;">
        <a href="https://www.facebook.com/gramediadigital"><img src="http://ebooks.gramedia.com/css/images/renewal/email_icon_fb.png" /></a>
        <a href="https://twitter.com/gramediadigital"><img src="http://ebooks.gramedia.com/css/images/renewal/email_icon_twitter.png" /></a>
        <a href="http://ebooks.gramedia.com/berita"><img src="http://ebooks.gramedia.com/css/images/renewal/email_icon_blog.png" /></a>
    </p>
</div>

